package com.liang.dao.WT;

import com.liang.WT.entity.ProgressEntity;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @Author ly
 * @Date 2025/4/25 14:22
 * @Version 1.0
 */
public interface ProgressMapper {

    /**
     * 新增数据
     * @param progressEntity
     * @return
     */
    int add(ProgressEntity progressEntity);


    List<ProgressEntity> getAll(Map map);

    /**
     * 删除
     * @param map
     * @return
     */
    int progressDelete(Map map);
}
